/* Custom styles */
.md\:flex.flex-col.flex-grow.sm\:hidden.transform.transition-transform.duration-300.ease-in-out.translate-x-0 {
  flex: 70 1 0px !important;
}

#command-button, #theme-toggle {
    display: none !important;
}

/* Hide all scrollbars */
* {
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE and Edge */
}

/* WebKit browsers (Chrome, Safari) */
*::-webkit-scrollbar {
    display: none;
}